<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4010a478ba5c0501e234399a0b1c6cd8">
  <dict>
    <!--2020-03-28 11:06:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-09-09 19:52:35.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 11:06:23.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2020-03-28 11:06:23.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
